body {
	margin: 0;
	padding: 0;
	font-family: Arial;
   	font-size: 13px;
	font-weight: bold;
}
a img {
    border: none;
}

hr {
	color: #003399;
	background-color: #003399;
	height: 1px;
	border-width: 0px;
}

#top1 {
	position: absolute;
	top: 0;
	width: 100%;
	margin: 0;
	padding: 0;	
	background-image: url(/images/bg.jpg);
	text-align: right;
}
#top2 {
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
}
#top3 {
	position: absolute;
	top: 0;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}


#menu {
	position: absolute;
	top: 150px;
	background-color: #003399;
   	border-top: 1px  solid  #ffffff;
   	border-bottom: 1px solid #ffffff;
	padding: 0;
	width: 100%;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu li {
   	float: left;
	list-style-type: none;
	border-right: 1px solid #ffffff;
}
#menu a {
   	text-decoration: none;
	padding: 0px 33px 0px 32px;
	color: #ffffff;
}
#menu a:hover {
	color: #003366;
}
#menu li:hover {
   background-color: #dae7f7;
}

#left {
	position: absolute;
	top: 0px;
	background-image: url(/images/bg1.jpg);
	min-height: 650px;
	height: 100%;
	padding-left: 20px;
	padding-right: 10px;
   	border-right: 1px  solid  #003399;
	color: #003399; 
}
#leftsecond {
	position: relative;
	top: 167px;
}

#leftsecond p {
	position: relative;
	height: 18px;
	left: 50px;
}

.zzblok {
	text-align: center;
	margin-top: 11px;
	margin-bottom: 17px;
	background-image: url(images/backbut.png);
	color: #ffffff;
	width: 140px;
	height: 18px;
}

#leftsecond ul {
	margin: 0px;
	padding: 0px;
}
#leftsecond a, #topmenu a {
   	text-decoration: none;
	color: #003399;
}
#leftsecond a:hover, a:active, #topmenu a:hover, a:active {
   	text-decoration: underline;
	color: #333300;
}
#leftsecond ul li {
	margin-bottom: 2px;
}
#leftsecond hr {
	width: 260px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.phones {
	font-family: Verdana;
   	font-size: 14px;
}
.FB {
	padding-top: 17px;
}
#center {
	position: absolute;
	top: 0;
	height: 100%;
	color: #003399;
	width: 100%;
}
#news {
	margin-left: 741px;
	margin-top: 167px;
}
#zblok {
	margin-left: 10px;
	margin-right: 2px;
	margin-bottom: 1px;
   	border: 1px solid  #003399;
	height: 45px;
	background-color: #dae7f7;
	padding-left: 45px;
}

.nblok {
	margin-left: 10px;
	margin-right: 2px;
	margin-bottom: 1px;
	padding: 5px;
	background-color: #dae7f7;
   	border: 1px solid  #003399;
	text-indent: 40px;
}
.zagol {
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana;
   	font-size: 12px;
	text-indent: 0px;
}

#buttons {
	position: absolute;
	top: 169px;
	left: 296px;
	width: 450px;
}
#buttons a {
   	text-decoration: none;
}
.bblok {
	margin-bottom: 6px;
	width: 450px;
	height: 110px;
	display: block;
	font-size: 14px;
	display: block;
	color: #fff;
}
.bblok:hover, .bblok:active {
	text-decoration: underline;
	opacity: 0.8;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}

.bblink  {
	position: relative;
	left: 10px;
	top: 5px;
	width: 250px;
	height: 95px;
}
.bblint  {
	position: relative;
	margin-left: 360px;
}
.bblint a {
   	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}

.buttonszagol {
	position: relative;
	left: 170px;
}
#topline {
	margin-top: 176px;
	margin-bottom: 10px;
	height: 25px;	
}
#topline p {
	text-indent: 310px;
	font-family: "Times New Roman";
   	font-size: 21px;
	font-style: italic;
}
.mblok {
	margin-left: 296px;
	margin-bottom: 3px;
	margin-right: 10px;
	padding: 5px;
	background-color: #ffffff;
   	border: 1px solid  #003399;
}

.mbloknews {
	margin-left: 296px;
	margin-bottom: 3px;
	margin-right: 10px;
	padding: 5px;
	background-color: #ffffff;
   	border: 1px solid  #003399;
	text-indent: 7px;
}
.mbloknews a, .mbloknews a:hover, .mbloknews a:active {
	color: #003366;
	font-style: italic;
}
.podpis {
   	font-size: 15px;	
	text-indent: 240px;
	font-style: italic;
	color: #003366;
	font-weight: normal;
}
#topmenu, .upmenu {
	padding-left: 301px;
}
.mgblok {
	margin-left: 296px;
	margin-bottom: 3px;
	margin-right: 10px;
	margin-top: 20px;
	padding: 1px;
	background-color: #003399;
	text-indent: 7px;
	color: #ffffff;
}
.tatiana {
	text-align: right;	
	padding-right: 120px;
}
.mgblok a:hover {
	text-decoration: none;
}
.inform {
   	font-size: 16px;	
	font-family: Verdana;
	font-weight: normal;
	color: #003366;
}
.informg {
   	font-size: 16px;	
	font-family: Verdana;
	color: #003366;
	font-size: 14px;
}
.informab {
   	font-size: 16px;	
	font-family: Verdana;
	color: #003366;
	font-weight: bold;
}

#podval {
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-family: "Times New Roman";
   	font-size: 14px;	
	color: #003366;
}
#podval hr {
	width: 450px;
	margin-top: 20px;
}
#podval a, .upmenu a {
	color: #003366;
	text-decoration: none;
	font-weight: normal;
}
#podval a:hover, #podval a:active, .upmenu a:hover, .upmenu a:active {
	text-decoration: overline underline;
}
a.tt:hover {
	position: relative;
	z-index: 23;
}
a.tt span {
	display: none;
}
a.tt:hover span {
	display: block;
	position: absolute;
	top: -250px;
	left: -150px;
	background: #003366;
	z-index: 25;
	padding: 2px;
	cursor: pointer;
}
.srvs {
	margin-left: 296px;
	margin-top: 5px;
   	font-size: 14px;
	font-family: Verdana;
	font-weight: normal;
	color: #003366;	
}
.srvs a {
	color: #003366;
	text-decoration: none;
}
.srvs a:hover {
	text-decoration: underline;
}
.servis {
   	font-size: 16px;	
	font-family: Arial;
	font-weight: normal;
	color: #003366;
}
.servis a {
   	text-decoration: underline;
	color: #003366;
}
.servis a:hover, .servis a:active {
   	text-decoration: overline underline;
	color: #ff0040;
}
#testi a {
   	font-size: 13px;	
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	color: #003399;
}
#testi a:hover {
	text-decoration: underline;
}
.spoiler {
	display: none;
	background-color: #cbe0fc;
   	border: 1px solid  #003399;
	font-weight: normal;
   	font-size: 13px;	
	font-family: Arial;
	padding: 5px;
}
.spoiler1 {
	background-color: #cbe0fc;
   	text-decoration: overline underline;
	color: #003366;
}
.widetable {
	width: 100%;
}
.widetable tr {
	text-align: center;
}
.tdright {
	text-align: right;
}
.tdleft {
	text-align: left;
}
.tdtop {
 	vertical-align: top;
}
.tdmiddle {
	text-align: center;
	vertical-align: middle;
}
.cellpadding td {
	padding: 5px;
}
iframe {
 	border: 0;
}